View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000809aMuleExternal Connpublic2006-02-03 21:452006-03-21 06:11
Reporterpcmaster 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in VersionSVN 
Summary0000809: Amulegui: Changing toolbar orientation shows the Import button.
DescriptionWhen i start amulegui, the toolbar don't show the Import button (this with a red and a blue arrows). Only amule have this button.

In amulegui, if in Preferences - User interface i change the toolbar to vertical the Import button appears. After this, the button only disappears closing and reopening amulegui.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001844)
pcmaster (reporter)
2006-02-04 11:55

The button appears, but clicking on it don't do anything.
(0001899)
Kry (manager)
2006-03-21 06:11

Fixy fixy.

- Issue History
Date Modified Username Field Change
2006-02-03 21:45 pcmaster New Issue
2006-02-04 11:55 pcmaster Note Added: 0001844
2006-02-04 22:08 Kry Status new => assigned
2006-02-04 22:08 Kry Assigned To => Kry
2006-03-21 06:11 Kry Status assigned => resolved
2006-03-21 06:11 Kry Fixed in Version => CVS
2006-03-21 06:11 Kry Resolution open => fixed
2006-03-21 06:11 Kry Note Added: 0001899


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker